.blog-section {
    display: flex;
    justify-content: center;
    margin-bottom: 4rem;
}


.blog-header {
    margin: 3rem 0;

    padding: 1rem 0;

    font-weight: 700;
    font-size: 32px;

    color: #060B13;


}

.blog-header h1 {

    font-weight: 700;
    font-size: 32px;
    color: #060B13;


}

.blog-imgs-container img {
    width: 100%;
}

.blog-text-container ul {
    padding: 0;
}

.blog-text-container p,
.blog-text-container li {

    margin: 1rem 0;



    font-family: var(--secondary-font);
    font-weight: 400;
    font-size: 20px;

    color: #000000;


}

.blog-text-container h3 {


    font-family: var(--secondary-font);
    font-weight: 500;
    font-size: 36px;
    color: #363D4F;


}

.swiper {
    /* width:100%; */
    overflow: hidden;
}

.swiper-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    height: auto;
}

.blog-item {
    border-radius: 20px;
    max-width: 375.33px;

    background-color: rgba(38, 83, 100, 0.1);
    transition: all 0.1s ease-in;
    margin-right: 1rem;
}

.blog-img img {
    width: 100%
}

.blog-item:hover {
    background-color: transparent;
    transform: scale(1.01);
}

.blog-cards {
    width: 100%;
    overflow: hidden;
}

.blog-info {
    font-weight: 400;
    padding: 1rem;
    font-size: 20px;
}

.blog-date {
    font-weight: 400;
    display: flex;
    gap: 1rem;
    font-size: 16px;
    color: #000;

}

.blog-name {
    font-weight: 700;
    font-size: 24px;
    line-height: 39px;
    color: #000;
}

.blog-title {

    font-weight: 400;
    font-size: 24px;

    color: rgba(0, 0, 0, 0.8);


}

.hr-line {
    color: #6DE4EA;
    border-top: 3px solid;
}

@media (max-width:450px)  {
    .blog-header {
        padding: 0;
    }
}